package main

import (
	"fmt"

	"../../say"
)

func main() {
	tst := []int{0, 14, 50, 98, -1, 100}
	for i := range tst {
		fmt.Println(say.GetPlaceValue(tst[i], 10))
		//fmt.Println(say.Say(tst[i]))
	}
}
